
#General configuration settings
[General]
	#Use F3+H to show tooltips and get the name of the item, place it here. It get delete. Example: ["minecraft:stone"]
	#or if you need to ban multiple ["minecraft:stone", "minecraft:dirt"]
	"Items To Delete" = ["scalinghealth:power_crystal", "scalinghealth:heart_crystal", "better_fishing_rods:lucky_pad_fragment", "better_fishing_rods:lucky_pad"]
	#Enables/Disables the constant removal of items.
	"Is it on?" = true

